## golang-golang-x-sys 0.0~git20160415.0.f64b50f

=== debian/changelog ===
golang-golang-x-sys (0.0~git20160415.0.f64b50f-1) unstable; urgency=medium

  * Update debian/control
    - Bump Standards-Version to 3.9.8
    - Use https URLs for Vcs-Browser and Vcs-Git
    - Add XS-Go-Import-Path field
    - Remove dependency on golang-go
    - Add myself to Uploaders
  * Imported Upstream version 0.0~git20160415.0.f64b50f

 -- Anthony Fok <foka@debian.org>  Wed, 20 Apr 2016 01:17:58 +0800
