=== debian/control ===
Source: golang-golang-x-sys
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>,
           Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: http://golang.org/x/sys
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-golang-x-sys.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-golang-x-sys.git
XS-Go-Import-Path: golang.org/x/sys

Package: golang-golang-x-sys-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: Low-level interaction with the operating system
 This repository holds supplemental Go packages for low-level interactions with
 the operating system.
