## golang-golang-x-sys 0.0~git20160421.0.b776ec3

=== debian/changelog ===
golang-golang-x-sys (0.0~git20160421.0.b776ec3-1) unstable; urgency=medium

  * New upstream import, which fixes issues with inotify in ppc64*.
  * Add myself to Uploaders.
  * Clean more unneeded files from package.

 -- Martín Ferrari <tincho@debian.org>  Sat, 30 Apr 2016 21:04:40 +0000
