## golang-golang-x-sys 0.0~git20160517.0.d4feaf1

=== debian/changelog ===
golang-golang-x-sys (0.0~git20160517.0.d4feaf1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Martín Ferrari <tincho@debian.org>  Thu, 26 May 2016 01:07:13 +0200

golang-golang-x-sys (0.0~git20160517.0.d4feaf1-1) unstable; urgency=medium

  [ Martín Ferrari ]
  * Depend and build-depend on golang 1.4, as it fails to build with older
    versions.
  * Require dh-golang 1.10, for XS-Go-Import-Path.
  * Don't fail if a file to clean is not present.

  [ Michael Hudson-Doyle ]
  * New upstream import.

 -- Martín Ferrari <tincho@debian.org>  Thu, 19 May 2016 02:23:19 +0000
