=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
            Anthony Fok <foka@debian.org>,
            Martín Ferrari <tincho@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-golang,
-               golang-go
+               dh-golang (>= 1.10),
+               golang-go (>= 2:1.4)
 Standards-Version: 3.9.8
 Homepage: http://golang.org/x/sys
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-golang-x-sys.git
@@ -17,7 +17,8 @@
 Package: golang-golang-x-sys-dev
 Architecture: all
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         golang-go (>= 2:1.4)
 Built-Using: ${misc:Built-Using}
 Description: Low-level interaction with the operating system
  This repository holds supplemental Go packages for low-level interactions with
