=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Martín Ferrari <tincho@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang (>= 1.10),
-               golang-go (>= 2:1.4)
+               golang-any (>= 2:1.4)
 Standards-Version: 3.9.8
 Homepage: http://golang.org/x/sys
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-golang-x-sys.git
@@ -17,8 +17,7 @@
 Package: golang-golang-x-sys-dev
 Architecture: all
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         golang-go (>= 2:1.4)
+         ${misc:Depends}
 Built-Using: ${misc:Built-Using}
 Description: Low-level interaction with the operating system
  This repository holds supplemental Go packages for low-level interactions with
