## golang-golang-x-sys 0.0~git20160704.0.a408501

=== debian/changelog ===
golang-golang-x-sys (0.0~git20160704.0.a408501-1) unstable; urgency=medium

  * New upstream release. Closes: #828089.
  * debian/control:
    - Depend on recent dh-golang.
    - Remove unneeded Built-Using field.
  * debian/rules: use new dh-golang features to simplify rules.

 -- Martín Ferrari <tincho@debian.org>  Mon, 04 Jul 2016 17:28:03 +0000
