=== debian/rules ===
#!/usr/bin/make -f

# So that .s files (assembler) are installed.
export DH_GOLANG_INSTALL_EXTRA := plan9/*.s unix/*.s windows/*.s \
    windows/svc/*.s

%:
	dh $@ --buildsystem=golang --with=golang
