## golang-golang-x-sys 0.0~git20161122.0.30237cf

=== debian/changelog ===
golang-golang-x-sys (0.0~git20161122.0.30237cf-1) unstable; urgency=medium

  * New upstream release.
  * Fix the build on mips64el. Support for mips/mipsel/alpha is still missing.
    https://github.com/golang/go/issues/18031
  * debian/changelog: Make Source point to the github repository.

 -- Martín Ferrari <tincho@debian.org>  Thu, 24 Nov 2016 09:26:11 +0000
