=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Anthony Fok <foka@debian.org>,
            Martín Ferrari <tincho@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-golang (>= 1.10),
+               dh-golang (>= 1.17~),
                golang-any (>= 2:1.4)
 Standards-Version: 3.9.8
 Homepage: http://golang.org/x/sys
@@ -18,7 +18,6 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Built-Using: ${misc:Built-Using}
 Description: Low-level interaction with the operating system
  This repository holds supplemental Go packages for low-level interactions with
  the operating system.
