## golang-golang-x-sys 0.0~git20170630.0.4ed4d40

=== debian/changelog ===
golang-golang-x-sys (0.0~git20170630.0.4ed4d40-1) unstable; urgency=medium

  [ Martín Ferrari ]
  * Add versioned dependency on golang 1.4, as 1.3 is missing textflag.h.

  [ Anthony Fok ]
  * New upstream snapshot.
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.

 -- Anthony Fok <foka@debian.org>  Fri, 30 Jun 2017 11:27:35 -0600
