=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
            Anthony Fok <foka@debian.org>,
            Martín Ferrari <tincho@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-golang (>= 1.17~),
                golang-any (>= 2:1.4)
 Standards-Version: 4.0.0
@@ -13,6 +13,7 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-golang-x-sys.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-golang-x-sys.git
 XS-Go-Import-Path: golang.org/x/sys
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-golang-x-sys-dev
 Architecture: all
