=== debian/control ===
Source: golang-golang-x-sys
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>,
           Anthony Fok <foka@debian.org>,
           Martín Ferrari <tincho@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-golang (>= 1.17~),
               golang-any,
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-golang-x-sys.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-golang-x-sys.git
Homepage: http://golang.org/x/sys
XS-Go-Import-Path: golang.org/x/sys

Package: golang-golang-x-sys-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Low-level interaction with the operating system
 This repository holds supplemental Go packages for low-level interactions with
 the operating system.
