## golang-golang-x-sys 0.0~git20180510.7dfd129

=== debian/changelog ===
golang-golang-x-sys (0.0~git20180510.7dfd129-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.0~git20180510.7dfd129
  * Apply "cme fix dpkg" fixes to debian/control.
    Bumping Standards-Version to 4.1.4

 -- Anthony Fok <foka@debian.org>  Fri, 11 May 2018 06:20:17 -0600
