## golang-golang-x-sys 0.0~git20181026.95b1ffb

=== debian/changelog ===
golang-golang-x-sys (0.0~git20181026.95b1ffb-1) unstable; urgency=medium

  * Team upload.

  [ Felix Lechner ]
  * Set Standards-Version: 4.2.1
  * Expand long package description.
  * Add watch file.

 -- David Steele <steele@debian.org>  Sat, 03 Nov 2018 16:53:57 -0400
