=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper (>= 11),
                dh-golang (>= 1.17~),
                golang-any
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-sys
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-sys.git
 Homepage: http://golang.org/x/sys
@@ -22,3 +22,7 @@
 Description: Low-level interaction with the operating system
  This repository holds supplemental Go packages for low-level interactions with
  the operating system.
+ .
+ The primary use of this package is inside other packages that provide a more
+ portable interface to the system, such as "os", "time" and "net". Use those
+ packages rather than this one if you can.
