## golang-golang-x-sys 0.0~git20181228.9a3f9b0

=== debian/changelog ===
golang-golang-x-sys (0.0~git20181228.9a3f9b0-1) unstable; urgency=medium

  * New upstream version 0.0~git20181228.9a3f9b0
  * Bump Standards-Version to 4.3.0 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 31 Dec 2018 02:40:44 -0700
