## golang-golang-x-sys 0.0~git20190412.9773273

=== debian/changelog ===
golang-golang-x-sys (0.0~git20190412.9773273-1) unstable; urgency=medium

  * New upstream version 0.0~git20190412.9773273

 -- Anthony Fok <foka@debian.org>  Sun, 14 Apr 2019 03:43:01 -0600
