=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper (>= 11),
                dh-golang (>= 1.17~),
                golang-any
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-sys
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-sys.git
 Homepage: http://golang.org/x/sys
