## golang-golang-x-sys 0.0~git20190726.fc99dfb

=== debian/changelog ===
golang-golang-x-sys (0.0~git20190726.fc99dfb-1ubuntu2) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 13:38:12 +0200

golang-golang-x-sys (0.0~git20190726.fc99dfb-1ubuntu1) eoan; urgency=medium

  * Ignore a new test result for now, it fails in debian chroots in the very same
    way, also in ubuntu chroots (pbuilder). Might be some chroot configuration

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Aug 2019 08:54:27 +0200

golang-golang-x-sys (0.0~git20190726.fc99dfb-1) unstable; urgency=medium

  * New upstream version 0.0~git20190726.fc99dfb
  * Update debian/watch to version=4
  * Change Build-Depends: debhelper (>= 11) to (>= 11~)
  * Refresh 01-Fix-mips-build-issues.patch

 -- Anthony Fok <foka@debian.org>  Sat, 27 Jul 2019 22:49:03 -0600
