=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 11~),
                dh-golang (>= 1.17~),
                golang-any
 Standards-Version: 4.4.0
