=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.17~),
                golang-any
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-sys
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-sys.git
 Homepage: http://golang.org/x/sys
+Rules-Requires-Root: no
 XS-Go-Import-Path: golang.org/x/sys
 
 Package: golang-golang-x-sys-dev
