## golang-golang-x-sys 0.0~git20201101.da20708

=== debian/changelog ===
golang-golang-x-sys (0.0~git20201101.da20708-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark golang-golang-x-sys-dev Multi-Arch: foreign. (Closes: #960255)

  [ Anthony Fok ]
  * New upstream version 0.0~git20201101.da20708
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"

 -- Anthony Fok <foka@debian.org>  Thu, 05 Nov 2020 01:25:40 -0700
