=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
            Anthony Fok <foka@debian.org>,
            Martín Ferrari <tincho@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.17~),
                golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-sys
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-sys.git
 Homepage: http://golang.org/x/sys
