## golang-golang-x-sys 0.0~git20210312.9773273

=== debian/changelog ===
golang-golang-x-sys (0.0~git20210312.9773273-lnd.4) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:11:00 +0800

golang-golang-x-sys (0.0~git20210312.9773273-lnd.3) unstable; urgency=medium

  * change port name from loongarch64 to loong64

 -- limeidan <limeidan@loongson.cn>  Tues, 12 Oct 2021 20:03:00 +0800

golang-golang-x-sys (0.0~git20210312.9773273-lnd.2) unstable; urgency=medium

  * add marco defination

 -- zhaixiaojuan <zhaixiaojuan@loongson.cn>  Fri, 23 Apr 2021 17:12:14 +0800

golang-golang-x-sys (0.0~git20210312.9773273-lnd.1.15) unstable; urgency=medium

  * larch64 to loongarch64

 -- liuxiaodong <liuxiaodong@loongson.cn>  Fri, 12 Mar 2021 15:14:47 +0800

golang-golang-x-sys (0.0~git20210224.9773273-lnd.1.15) unstable; urgency=medium

  * Fix tag format.

 -- zhaoxiaolin <zhaoxiaolin@loongson.cn>  Wed, 24 Feb 2021 10:23:46 +0800

golang-golang-x-sys (1.15.ln.3-1) unstable; urgency=medium

  * skip TestOpenByHandleAt may be caused by kernel

 -- zhaoxiaolin <zhaoxiaolin@loongson.cn>  Tue, 23 Feb 2021 11:31:10 +0800

golang-golang-x-sys (1.15.ln.2-1) UNRELEASED; urgency=medium

  * support Dup2 for larch64

 -- zhaoxiaolin <zhaoxiaolin@loongson.cn>  Sat, 20 Feb 2021 14:48:03 +0800

golang-golang-x-sys (1.15.ln.1-1) UNRELEASED; urgency=medium

  * port linux/larch64
  * delete redundant files from base version

 -- zhaoxiaolin <zhaoxiaolin@loongson.cn>  Sun, 07 Feb 2021 16:08:57 +0800
