## golang-golang-x-sys 0.0~git20210806.e5e7981

=== debian/changelog ===
golang-golang-x-sys (0.0~git20210806.e5e7981-1) unstable; urgency=medium

  * New upstream version 0.0~git20210806.e5e7981
  * Remove 04-add-linux-ppc-support-for-use-with-gccgo.patch
    which was previously cherry-picked from upstream

 -- Anthony Fok <foka@debian.org>  Sun, 08 Aug 2021 04:51:37 -0600
