## golang-golang-x-sys 0.0~git20211117.dee7805

=== debian/changelog ===
golang-golang-x-sys (0.0~git20211117.dee7805-1) unstable; urgency=medium

  * Team upload
  * New upstream snapshot
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 18 Nov 2021 02:40:04 +0800
