=== debian/control ===
--- 
+++ 
@@ -3,20 +3,22 @@
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
            Anthony Fok <foka@debian.org>,
            Martín Ferrari <tincho@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.17~),
-               golang-any (>= 2:1.4)
-Standards-Version: 4.3.0
+               golang-any
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-sys
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-sys.git
 Homepage: http://golang.org/x/sys
+Rules-Requires-Root: no
 XS-Go-Import-Path: golang.org/x/sys
 
 Package: golang-golang-x-sys-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: Low-level interaction with the operating system
