## golang-golang-x-sys 0.0~git20211216.1d35b9e

=== debian/changelog ===
golang-golang-x-sys (0.0~git20211216.1d35b9e-1) unstable; urgency=medium

  * New upstream version 0.0~git20211216.1d35b9e
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Use dh-sequence-golang instead of dh-golang and --with=golang

 -- Anthony Fok <foka@debian.org>  Thu, 16 Dec 2021 00:18:46 -0700
