=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: golang-golang-x-sys
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
            Anthony Fok <foka@debian.org>,
            Martín Ferrari <tincho@debian.org>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.17~),
+               dh-sequence-golang,
                golang-any
 Standards-Version: 4.6.0
+Testsuite: autopkgtest-pkg-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-sys
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-sys.git
 Homepage: http://golang.org/x/sys
-Rules-Requires-Root: no
 XS-Go-Import-Path: golang.org/x/sys
 
 Package: golang-golang-x-sys-dev
