## golang-golang-x-sys 0.0~git20220422.9388b58

=== debian/changelog ===
golang-golang-x-sys (0.0~git20220422.9388b58-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.0~git20220422.9388b58

 -- Mathias Gibbens <mathias@calenhad.com>  Mon, 25 Apr 2022 18:56:53 +0530
