## golang-golang-x-sys 0.0~git20220520.bc2c85a

=== debian/changelog ===
golang-golang-x-sys (0.0~git20220520.bc2c85a-1) unstable; urgency=medium

  * New upstream version 0.0~git20220520.bc2c85a
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 05 Jun 2022 05:44:55 -0600
