## golang-golang-x-sys 0.0~git20220825.c680a09

=== debian/changelog ===
golang-golang-x-sys (0.0~git20220825.c680a09-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 01:39:12 -0600

golang-golang-x-sys (0.0~git20220825.c680a09-1~bpo11+1) bullseye-backports-staging; urgency=medium

  * Rebuild for bullseye-backports-staging.

 -- Pirate Praveen <praveen@debian.org>  Wed, 07 Sep 2022 19:14:03 +0530

golang-golang-x-sys (0.0~git20220825.c680a09-1) unstable; urgency=medium

  * New upstream version 0.0~git20220825.c680a09

 -- Anthony Fok <foka@debian.org>  Mon, 29 Aug 2022 13:01:30 -0600

golang-golang-x-sys (0.0~git20211216.1d35b9e-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Tue, 18 Jan 2022 01:08:38 -0700
