=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-sys
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-sys.git
-Homepage: http://golang.org/x/sys
+Homepage: https://golang.org/x/sys
 XS-Go-Import-Path: golang.org/x/sys
 
 Package: golang-golang-x-sys-dev
