## golang-golang-x-sys 0.1.0

=== debian/changelog ===
golang-golang-x-sys (0.1.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Bump build-dependency golang-any (>= 2:1.17~) to support unsafe.Slice

 -- Anthony Fok <foka@debian.org>  Mon, 14 Nov 2022 11:37:51 -0700

golang-golang-x-sys (0.1.0-1) unstable; urgency=medium

  * Team upload
  * Switch to upstream tag version in uscan
  * New upstream version 0.1.0

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 26 Oct 2022 15:38:45 +0800
