=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any
+               golang-any (>= 2:1.17~)
 Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-sys
