=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,4 @@
 export DH_GOLANG_EXCLUDES := plan9 windows unix/internal/mkmerge
 
 %:
-	dh $@ --buildsystem=golang --with=golang
+	dh $@ --buildsystem=golang
