## golang-golang-x-sys 0.8.0

=== debian/changelog ===
golang-golang-x-sys (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * Bump build-dependency golang-any (>= 2:1.17~) to support unsafe.Slice
  * Drop -dev package’s unneeded dependency on ${shlibs:Depends}
  * Invoke dh with --builddirectory=_build
  * Track release gzip-compressed tarball in uscan

 -- Anthony Fok <foka@debian.org>  Wed, 14 Jun 2023 18:24:44 -0600
