## golang-golang-x-sys 0.9.0

=== debian/changelog ===
golang-golang-x-sys (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0

 -- Anthony Fok <foka@debian.org>  Thu, 21 Sep 2023 03:17:02 -0600
