## golang-golang-x-sys 0.12.0

=== debian/changelog ===
golang-golang-x-sys (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0

 -- Anthony Fok <foka@debian.org>  Thu, 12 Oct 2023 01:19:15 -0600

golang-golang-x-sys (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0

 -- Anthony Fok <foka@debian.org>  Mon, 09 Oct 2023 17:27:34 -0600
