=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any
+               golang-any (>= 2:1.17~)
+Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
-Testsuite: autopkgtest-pkg-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-sys
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-sys.git
 Homepage: https://golang.org/x/sys
@@ -19,8 +19,7 @@
 Package: golang-golang-x-sys-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}
 Description: Low-level interaction with the operating system
  This repository holds supplemental Go packages for low-level interactions with
  the operating system.
