## golang-golang-x-sys 0.13.0

=== debian/changelog ===
golang-golang-x-sys (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0

 -- Anthony Fok <foka@debian.org>  Wed, 01 Nov 2023 01:52:04 -0600
