## golang-golang-x-sys 0.15.0

=== debian/changelog ===
golang-golang-x-sys (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0
  * Bump build-dependency golang-any (>= 2:1.18~) as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 07 Dec 2023 00:36:51 -0700
