## golang-golang-x-sys 0.16.0

=== debian/changelog ===
golang-golang-x-sys (0.16.0-1) unstable; urgency=medium

  * New upstream version 0.16.0

 -- Anthony Fok <foka@debian.org>  Mon, 29 Jan 2024 14:07:51 -0700
