## golang-golang-x-sys 0.19.0

=== debian/changelog ===
golang-golang-x-sys (0.19.0-1) unstable; urgency=medium

  * New upstream version 0.19.0

 -- Anthony Fok <foka@debian.org>  Fri, 26 Apr 2024 02:51:51 -0600

golang-golang-x-sys (0.18.0-1) unstable; urgency=medium

  * New upstream version 0.18.0

 -- Anthony Fok <foka@debian.org>  Sun, 24 Mar 2024 17:37:42 -0600
