## golang-golang-x-sys 0.20.0

=== debian/changelog ===
golang-golang-x-sys (0.20.0-1) unstable; urgency=medium

  * New upstream version 0.20.0
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 20 May 2024 16:54:14 -0600
