## golang-golang-x-sys 0.21.0

=== debian/changelog ===
golang-golang-x-sys (0.21.0-1) unstable; urgency=medium

  * New upstream version 0.21.0

 -- Anthony Fok <foka@debian.org>  Wed, 31 Jul 2024 09:30:00 -0600
